--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Encode and return data for this image in JPEG format. The <tt>quality</tt> argument should be in the range 0\xE2\x80\x9395, with higher quality values usually implying both higher quality and larger sizes."
full_name: GD2::Image#jpeg
is_singleton: false
name: jpeg
params: (quality = nil)
visibility: public
